Planet	"Poboum"
{
	ParentBody     "Belonar"
	Class	       "Terra"

	Mass            2.60141
	Radius          8168.23
	InertiaMoment   0.329357

	Obliquity       -0.820379
	EqAscendNode    37.1274
	TidalLocked     false

	AlbedoBond      0.320629
	AlbedoGeom      0.384754
	Brightness      2
	Color          (1.000 0.997 0.992)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
		Panspermia "true"
	}

	Surface
	{
		SurfStyle       -0.1
		OceanStyle      0.552887
		Randomize      (-0.018, 0.924, -0.497)
		colorDistMagn   0.0627697
		colorDistFreq   1191
		detailScale     21009.2
		colorConversion true
		drivenDarkening -1
		seaLevel        0.341892
		snowLevel       0.790154
		tropicLatitude  0.0271422
		icecapLatitude  1
		icecapHeight    0.273482
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.21881
		venusFreq       0.790154
		venusMagn       0.446221
		mareFreq        6.65095
		mareDensity     0.0601026
		terraceProb     0.428061
		erosion         0.107247
		montesMagn      0.23506
		montesFreq      470.806
		montesSpiky     0.816959
		montesFraction  0.478399
		dunesMagn       0.0633696
		dunesFreq       69.2692
		dunesFraction   0.494145
		hillsMagn       0.145343
		hillsFreq       1000
		hillsFraction   0.636615
		hills2Fraction  0.637513
		riversMagn      64.1709
		riversFreq      2.13156
		riversSin       5.32777
		riversOctaves   2
		canyonsMagn     0.0595007
		canyonsFreq     100
		canyonFraction  0.200254
		cracksMagn      0.0690923
		cracksFreq      0.664497
		cracksOctaves   0
		craterMagn      0.774536
		craterFreq      21.4804
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.689772
		volcanoFreq     0.763733
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.471729
		volcanoRadius   0.555668
		volcanoTemp     1729.77
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.91617
		stripeFluct     0
		stripeTwist     0.760919
		cycloneMagn     2.40489
		cycloneFreq     1.09123
		cycloneDensity  0.362311
		cycloneOctaves  3
		colorSea       (0.000, 0.000, 0.100, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.690, 0.470, 0.320, 0.000)
		colorDesert    (0.610, 0.380, 0.270, 0.000)
		colorLowland   (0.102, 0.159, 0.071, 0.000)
		colorUpland    (0.091, 0.110, 0.041, 0.000)
		colorRock      (0.730, 0.550, 0.390, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.016)
		colorLowPlants (0.102, 0.159, 0.071, 0.000)
		colorUpPlants  (0.091, 0.110, 0.041, 0.000)
		BumpHeight      15.8803
		BumpOffset      5.42934
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          10.3784
		Velocity        52.595
		BumpHeight      6.54933
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.938772
		mainOctaves     10
		Coverage        0.201048
		stripeZones     1.91617
		stripeFluct     0
		stripeTwist     0.760919
	}

	Ocean
	{
		Height          5.42934
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          42.9094
		Density         77.4193
		Pressure        44.7245
		Greenhouse      40.8545
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			CO2   	54.572
			H2S   	28.0553
			SO2   	9.04386
			C2H2  	2.4648
			C2H4  	2.2573
			CH4   	2.24975
			C2H6  	1.0035
			C3H8  	0.149224
			NH3   	0.147095
			N2    	0.0521774
			CO    	0.00248934
			H2O   	0.00202714
			Cl2   	0.000273755
			O2    	0.000122739
			He    	3.4359e-005
			Ar    	1.52369e-005
		}
	}

	Aurora
	{
		Height      144.627
		NorthLat    80.1027
		NorthLon    83.6871
		NorthRadius 1775.42
		NorthWidth  658.111
		NorthRings  3
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -73.2639
		SouthLon    256.508
		SouthRadius 2910.04
		SouthWidth  927.623
		SouthRings  2
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.44122
		Period          0.0299358
		Eccentricity    0.000100851
		Inclination     -0.820379
		AscendingNode   37.1274
		ArgOfPericenter -83.6923
		MeanAnomaly     -148.723
	}
}

Moon	"Pomboum"
{
	ParentBody     "Poboum"
	Class	       "Oceania"

	Mass            0.279388
	Radius          4766.55
	InertiaMoment   0.331873

	Obliquity       0.908777
	EqAscendNode    -105.878
	TidalLocked     true

	AlbedoBond      0.311214
	AlbedoGeom      0.373457
	Brightness      2
	Color          (0.638 0.460 0.372)

	Surface
	{
		SurfStyle       0.562396
		OceanStyle      0.685071
		Randomize      (0.780, 0.129, 0.465)
		colorDistMagn   0.0645974
		colorDistFreq   602.44
		detailScale     12259.8
		colorConversion true
		seaLevel        0.905094
		snowLevel       0.926325
		tropicLatitude  0.0191171
		icecapLatitude  0.49133
		icecapHeight    0.972265
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.07127
		venusFreq       0.919377
		venusMagn       0.37883
		mareFreq        0
		mareDensity     0
		terraceProb     0.511711
		erosion         0
		montesMagn      0.211927
		montesFreq      289.496
		montesSpiky     0.992375
		montesFraction  0.753429
		dunesMagn       0.0477374
		dunesFreq       39.9887
		dunesFraction   0.476863
		hillsMagn       0.123382
		hillsFreq       389.812
		hillsFraction   0.829386
		hills2Fraction  0.251614
		riversMagn      62.4781
		riversFreq      1.64351
		riversSin       5.25068
		riversOctaves   0
		canyonsMagn     0.0449459
		canyonsFreq     139.948
		canyonFraction  0.0308846
		cracksMagn      0.101114
		cracksFreq      0.518821
		cracksOctaves   2
		craterMagn      0.0452589
		craterFreq      43.5527
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.653697
		volcanoFreq     0.691535
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 2
		volcanoFlows    0
		volcanoRadius   0.547395
		volcanoTemp     1720.84
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.84207
		stripeTwist     0.600219
		cycloneMagn     2.69305
		cycloneFreq     0.808648
		cycloneDensity  0.303951
		cycloneOctaves  3
		colorSea       (0.070, 0.030, 0.500, 1.000)
		colorShelf     (0.220, 0.470, 0.450, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.630, 0.820, 0.790, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      44.2279
		BumpOffset      40.0304
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          5.63086
		Velocity        86.9148
		BumpHeight      5.63098
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.955711
		mainOctaves     10
		Coverage        0.185357
		stripeZones     1.84207
		stripeTwist     0.600219
	}

	Clouds
	{
		Height          11.2617
		Velocity        189.875
		BumpHeight      5.63098
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.955711
		mainOctaves     10
		Coverage        0.185357
		stripeZones     1.84207
		stripeTwist     0.600219
	}

	Ocean
	{
		Height          40.0304
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          81.0471
		Density         1.30317
		Pressure        0.681461
		Greenhouse      2.62204
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.00231559
		Saturation      1

		Composition
		{
			CO2   	86.3248
			C2H2  	11.9942
			H2S   	1.2143
			C2H4  	0.184826
			SO2   	0.0995588
			C3H8  	0.0846833
			C2H6  	0.0588674
			N2    	0.0384817
			Cl2   	0.000127124
			Ar    	5.26028e-005
			O2    	4.49263e-005
			CO    	3.42565e-005
		}
	}

	Aurora
	{
		Height      59.5688
		NorthLat    55.5562
		NorthLon    -83.1044
		NorthRadius 1416.4
		NorthWidth  416.34
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -36.1656
		SouthLon    78.2037
		SouthRadius 1582.08
		SouthWidth  428.19
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0013895
		Period          0.0156628
		Eccentricity    0.00251198
		Inclination     0.908777
		AscendingNode   -105.878
		ArgOfPericenter 161.166
		MeanAnomaly     158.711
	}
}

Planet	"Emofus"
{
	ParentBody     "Belonar"
	Class	       "GasGiant"

	Mass            98.4205
	Radius          61381.6
	InertiaMoment   0.247811

	Oblateness      0.0781925

	RotationPeriod  12.868
	Obliquity       -10.2522
	EqAscendNode    39.2714

	AlbedoBond      0.502632
	AlbedoGeom      0.603159
	Brightness      2

	Surface
	{
		SurfStyle       0.764286
		OceanStyle      0
		Randomize      (-0.565, -0.546, 0.637)
		colorDistMagn   0
		colorDistFreq   -1.#IND
		detailScale     157877
		colorConversion true
		drivenDarkening -1
		seaLevel        -1
		snowLevel       0
		tropicLatitude  0.205833
		icecapLatitude  1
		icecapHeight    0
		climatePole     0
		climateTropic   0
		climateEquator  0
		heightTempGrad  0
		tropicWidth     0
		mainFreq        0
		venusFreq       0
		venusMagn       0
		mareFreq        -1.#IND
		mareDensity     0
		terraceProb     0
		erosion         0
		montesMagn      0
		montesFreq      0
		montesSpiky     0
		montesFraction  0
		dunesMagn       0
		dunesFreq       0
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0
		hillsFraction   0
		hills2Fraction  0
		riversMagn      0
		riversFreq      0
		riversSin       0
		riversOctaves   0
		canyonsMagn     0
		canyonsFreq     0
		canyonFraction  0
		cracksMagn      0
		cracksFreq      0
		cracksOctaves   0
		craterMagn      0
		craterFreq      0
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0
		volcanoFreq     0
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0
		volcanoTemp     0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     8.72232
		stripeFluct     0.466954
		stripeTwist     11.7058
		cycloneMagn     13.7074
		cycloneFreq     0.926659
		cycloneDensity  0.426419
		cycloneOctaves  5
		colorLayer0    (0.100, 0.000, 0.000, 1.000)
		colorLayer1    (0.100, 0.000, 0.000, 1.000)
		colorLayer2    (0.650, 0.740, 0.290, 1.000)
		colorLayer3    (0.300, 0.100, 0.070, 1.000)
		colorLayer4    (0.940, 0.870, 0.610, 1.000)
		colorLayer5    (0.940, 0.870, 0.610, 1.000)
		colorLayer6    (1.000, 1.000, 1.000, 1.000)
		colorLayer7    (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.940, 0.870, 0.610, 1.000)
		colorUpPlants  (0.940, 0.870, 0.610, 1.000)
		BumpHeight      19.4013
		SpecBrightWater 0
		SpecBrightIce   0
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          78.8438
		Velocity        -117.133
		BumpHeight      59.4415
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.924366
		mainOctaves     12
		Coverage        0.526321
		stripeZones     8.72232
		stripeFluct     0.466954
		stripeTwist     11.7058
	}

	Clouds
	{
		Height          138.285
		Velocity        1132.45
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		ModulateColor  (1.000 1.000 1.000 0.076)
		mainFreq        0.924366
		mainOctaves     12
		Coverage        0.526321
		stripeZones     8.72232
		stripeFluct     0.466954
		stripeTwist     11.7058
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          613.816
		Density         5408.46
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.0634921
		Saturation      0.68254

		Composition
		{
			H2    	92.6013
			He    	6.98959
			CH4   	0.328415
			N2    	0.03598
			NH3   	0.0291254
			O2    	0.00801774
			C2H2  	0.00303521
			Ne    	0.00131835
			C2H4  	0.00126568
			Ar    	0.000908261
			C2H6  	0.000672363
			C3H8  	0.000345767
		}
	}

	Aurora
	{
		Height      3486.13
		NorthLat    83.9392
		NorthLon    -20.7518
		NorthRadius 14272
		NorthWidth  8059.05
		NorthRings  2
		NorthBright 1
		NorthParticles 0
		SouthLat    -83.6827
		SouthLon    165.223
		SouthRadius 19124.4
		SouthWidth  9112.53
		SouthRings  5
		SouthBright 1
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.32431
		Period          1.68749
		Eccentricity    0.0138699
		Inclination     -2.1812
		AscendingNode   45.6698
		ArgOfPericenter 91.9049
		MeanAnomaly     299.56
	}
}

